Document: fcol-faq-html
Title: FAQ fr.comp.os.linux.*, in French
Author: <faq-fcol@linux-france.org>
Abstract: This document is primarily aimed to complete the usual access
 ways to information and documents
Section: Help/FAQ

Format: HTML
Index: /usr/share/doc/LANG/fr/linux/fcol-faq/index.html
Files: /usr/share/doc/LANG/fr/linux/fcol-faq/*.html
